<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <data>
        <!-- Services Menu -->
        <menuitem id="menu_services_report" name="Services Report"
            parent="fleet.menu_fleet_reporting"
            sequence="200"
            action="action_fleet_services_report_wizard"
            groups="fleet.fleet_group_manager" />


    </data>
</odoo>